<section class="container-fluid">
    <p class="title-section">Ulasan Siswa</p>
    <div id="review-box">
        <div class="gen-card-promo shine-rounded-md w-100 mr-1 ml-1" style="height: 7em"></div>
    </div>
</section>